{
  "type": "minecraft:entity",
  "pools": [
    {
      "name": "disc",
      "conditions": [
        {
          "condition": "random_chance_with_looting",
          "chance": 0.1,
          "looting_multiplier": 0.1
        }
      ],
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "cataclysm:music_disc_maledictus",
          "weight": 1
        }
      ]
    },
    {
      "bonus_rolls": 0.0,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 75,
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 4.0,
                "min": 3.0
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "cataclysm:cursium_ingot"
        },
        {
          "type": "minecraft:item",
          "name": "lhmiracleroad:king_soul",
          "weight": 25
        }
      ],
      "rolls": 2.0
    }
  ],
  "random_sequence": "cataclysm:entities/maledictus"
}
